import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EditChatRoomDialogComponent } from './edit-chat-room.dialog.component';

describe('app::layouts::messenger::EditChatRoomDialogComponent', () => {
  let component: EditChatRoomDialogComponent;
  let fixture: ComponentFixture<EditChatRoomDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [EditChatRoomDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditChatRoomDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
